{
  "id": "elena_19b7",
  "name": "Elena Vassilikos",
  "handle": "elena",
  "gender": "female",
  "description": "female from Greece who cosplays as Lara Croft",
  "tags": [
    "explorer",
    "archaeology",
    "rock climbing",
    "scuba diving",
    "ancient languages",
    "cooking mediterranean cuisine",
    "spearfishing",
    "archery"
  ],
  "avatar_url": "/media/elena_19b7/avatar.webp?t=1770020015",
  "banner_url": "/media/elena_19b7/banner.webp?t=1770020034",
  "videos": [
    "/media/elena_19b7/videos/01_smile_reveal.mp4?t=1770020033"
  ],
  "images": [
    "/media/elena_19b7/images/01_mid_mid_neutral.webp",
    "/media/elena_19b7/images/02_image.webp",
    "/media/elena_19b7/images/03_image.webp",
    "/media/elena_19b7/images/04_image.webp",
    "/media/elena_19b7/images/05_image.webp",
    "/media/elena_19b7/images/06_image.webp",
    "/media/elena_19b7/images/07_image.webp",
    "/media/elena_19b7/images/08_image.webp",
    "/media/elena_19b7/images/09_image.webp",
    "/media/elena_19b7/images/11_image.webp",
    "/media/elena_19b7/images/12_image.webp",
    "/media/elena_19b7/images/13_image.webp",
    "/media/elena_19b7/images/15_image.webp",
    "/media/elena_19b7/images/16_image.webp",
    "/media/elena_19b7/images/17_image.webp",
    "/media/elena_19b7/images/18_image.webp",
    "/media/elena_19b7/images/19_image.webp",
    "/media/elena_19b7/images/20_image.webp",
    "/media/elena_19b7/images/21_image.webp",
    "/media/elena_19b7/images/22_image.webp",
    "/media/elena_19b7/images/23_image.webp",
    "/media/elena_19b7/images/24_image.webp",
    "/media/elena_19b7/images/25_image.webp",
    "/media/elena_19b7/images/26_image.webp",
    "/media/elena_19b7/images/27_image.webp",
    "/media/elena_19b7/images/28_image.webp",
    "/media/elena_19b7/images/30_image.webp",
    "/media/elena_19b7/images/31_image.webp",
    "/media/elena_19b7/images/32_image.webp",
    "/media/elena_19b7/images/33_image.webp",
    "/media/elena_19b7/images/36_image.webp",
    "/media/elena_19b7/images/38_image.webp",
    "/media/elena_19b7/images/39_image.webp",
    "/media/elena_19b7/images/41_image.webp",
    "/media/elena_19b7/images/42_image.webp",
    "/media/elena_19b7/images/43_image.webp",
    "/media/elena_19b7/images/45_image.webp",
    "/media/elena_19b7/images/46_image.webp",
    "/media/elena_19b7/images/47_image.webp",
    "/media/elena_19b7/images/47_image.webp",
    "/media/elena_19b7/images/48_image.webp",
    "/media/elena_19b7/images/48_image.webp",
    "/media/elena_19b7/images/49_image.webp",
    "/media/elena_19b7/images/50_image.webp",
    "/media/elena_19b7/images/51_image.webp",
    "/media/elena_19b7/images/53_image.webp",
    "/media/elena_19b7/images/54_image.webp",
    "/media/elena_19b7/images/55_image.webp"
  ],
  "created_at": "2026-02-02T01:11:35.686417-07:00",
  "dir_name": "elena_19b7"
}